Subject: Re: [eppext] Last Call Expired: <draft-ietf-eppext-tmch-smd-03.txt>

From: Barry Leiba <[email-masked]>
Date: Mon, 7 Dec 2015 14:52:17 -0500

> I-D: <draft-ietf-eppext-tmch-smd-03.txt>
> ID Tracker URL: https://datatracker.ietf.org/doc/draft-ietf-eppext-tmch-smd/
>
> IETF Last Call has ended, and the state has been changed to
> Waiting for AD Go-Ahead.

During last call I saw a Gen-ART review from Russ Housley and a SecDir
review from Simon Josefsson.  I saw no responses to either, so I'm
leaving this in the "Waiting for AD Go-Ahead" state pending responses
to those reviews and addressing of the issues raised.

For easy reference...
Gen-ART review:
http://www.ietf.org/mail-archive/web/gen-art/current/msg12584.html
SecDir review: http://www.ietf.org/mail-archive/web/secdir/current/msg06248.html

Barry, ART AD